﻿@import '//fonts.googleapis.com/css?family=Lato:400,400italic|Arvo:700,400,400italic';


a {
  color: #000;
}

pre {
  border:1px solid #000;
  overflow-x:auto;
  background: #222;
  color: #fff;
  text-shadow: none;
}

.wrapper {
    max-width: 100%;
    padding: 0 20px 40px 20px;
    margin: auto;
}
a:link, a:visited {
color : #fff;
text-decoration : none;
}
a img {
border : 0;
}
div.wrap {
width : 60%;
margin : 0 auto;
text-align : center;
}
div#top div#nav {
float : left;
clear : both;
width : 60%;
height : 52px;
margin : 22px 0 0;
}
div#top div#nav ul {
float : left;
width : 700px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
margin : -1px 0 0;
}
div#video-header {
height : 683px;
margin : -1px 0 0;
}
div#header div.wrap {
/*height : 400px;*/
height : 200px;
background : url(../images/header-bg.png) no-repeat 50% 0;
}
/*div#header div#slide-holder {
z-index : 40;
width : 51%;
height : 53%;
position : absolute;
}*/
div#header div#slide-holder {
z-index : 40;
width : 100%;
height : 100%;
}
div#header div#slide-holder div#slide-runner {
top : 9px;
left : 9px;
margin-bottom:2%;
width : 100%;
height : auto;
min-height: 200px;
overflow : hidden;
position : absolute;
border-radius:2%;
}
/*div#header div#slide-holder div#slide-runner {
top : 9px;
left : 9px;
margin-bottom:2%;
width : 100%;
height : 65%;
overflow : hidden;
position : absolute;
border-radius:2%;
}*/
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
left : 0;
bottom : 20px;
width : 100%;
height : 46px;
display : none;
position : absolute;
background : url(../images/slide-bg.png) 0 0;
}
div#header div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 10px;
line-height : 16px;
margin : 15px 0 0 30px;
text-transform : uppercase;
background-color:black;
border-radius:2%;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
float : right;
height : 24px;
display : inline;
margin : 11px 15px 0 0;
background-color:black;
border-radius:2%;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 11px;
margin : 0 5px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
background-image : url(../images/silde-nav.png);
}
div#nav ul li a {
background : url(../images/nav.png) no-repeat;
}
